### Method

# Fwupd BiosSetting has_possible_value

since: 1.8.4

#### Declaration [src]

    gboolean
    fwupd_bios_setting_has_possible_value (
      FwupdBiosSetting* self,
      const gchar* val
    )

#### Description [src]

Finds out if a specific possible value was added to the attribute.

Available since: 1.8.4

#### Parameters

`val`

  Type: `const gchar*`

  The possible value string.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

`TRUE` if the self matches.